Skip to main content
PUT
Update export content

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
exportId
string
required

The external export id UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Body

application/json
data
string
isBinary
boolean

Response

OK

result
string
description
string
Last modified on August 31, 2026